@charset "utf-8";
/*

Style Sheet For help max3
@file    : main.css
@author  : zonghzili
@update  : 2010-07-5
@note    : none

*/
body{
	margin:0 auto;
	font-size:12px;
	color:#333;
	background:#edeff2 url(../images/bg-body.png) repeat-x left top;
	text-align:center;
	font-family:Tahoma;
}
.clear{ clear:both;}
#wrapper{
	width:950px;
	margin:0 auto;
	text-align:left;
	background:url(../images/bg-wrapper.png) no-repeat left top;
	position:relative;
	
}
.header{
	height:159px;
	padding-left:309px;
	margin-bottom:27px;
	position:relative;
}
.logol{
	display:block;
	width:309px;
	height:107px;
	background:url(../images/logol.png) no-repeat left top;
	position:absolute;
	left:7px;
	top:10px;
}
.nav{
	width:367px;
	height:34px;
	padding:0 15px 0 45px;
	background:url(../images/bg-nav.png) no-repeat left top;
	margin:0 0 46px 232px;
	text-align:center;
}
.nav a{
	display:block;
	float:left;
	_display:inline;
	color:#fff;
	text-decoration:none;
	height:34px;
	line-height:34px;
	padding:0 13px;
	font-size:14px;
}
.nav a:hover{
	text-decoration:underline;
}
.welcome-txt{
	font-size:14px;
	line-height:24px;
	padding:0 20px 0 30px;
	margin:0;
	color:#fff;
}
.content{
	background:#fff;
	width:934px;
	margin:0 0 0 7px;
	border:1px solid #cdcdcd;
	border-top:none;
	padding-bottom:19px;
}
.content-bg{
	background:#fff url(../images/bg-content.png) repeat-y;
	width:934px;
}

/*sidebar*/
.sidebar{
	width:215px;
	float:left;
	_display:inline;
	text-align:center;
}
.side-nav{
	width:174px;
	margin:0 auto;
}
.side-nav a{
	display:block;
	color:#333;
}
.btn-sideNav{
	border-bottom:1px solid #cdcdcd;
	height:34px;
	line-height:34px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	padding-left:31px;
	background:url(../images/icon.png) no-repeat;
	background-position: -223px 11px;
}
a.current{
	background-position: 10px 11px;
}
.sub-sideNav{
	border-bottom:1px solid #cdcdcd;
	padding:9px 0;
	text-align:left;
	display:none;
}
.sub-sideNav a{
	height:24px;
	line-height:24px;
	font-size:12px;
	padding-left:30px;
	text-decoration:none;
}
.sub-item{
	color:#323333;
}
a.sub-hover{
	color:#0174a7;
	text-decoration:underline;
}
.sub-current{
	background: url(../images/icon.png) no-repeat;
	background-position:-466px top;
}
.sub-itemobg{
	background: url(../images/icon.png) no-repeat;
	background-position:-466px top;
}
.other-help{
	border:1px dashed #c9e0f0;
	width:172px;
	margin:30px auto 0;
	background:#e9fbff;
	padding:10px 0 2px;
}
.other-help dt,
.other-help dd{
	width:146px;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
}
.other-help dt{
	font-weight:bold;
}
.other-help dt img{
	vertical-align:middle;
	margin-right:6px;
}
.other-help dd{
	padding:2px 0 8px;
	color:#444;
}
.other-help dd a{
	color:#0174a7;
	font-size:12px;
	text-decoration:underline;
}


/*main-content*/

.main-content{
	width:683px;
	float:right;
	padding:0 18px;
}
.cotent-box{
	/*margin:0 18px;*/
	padding-bottom:14px;
	border-bottom:1px solid #cdcdcd;
	margin-bottom:20px;
}
.intro img{
	margin-bottom:10px;
}
.intro p{
	margin:0;
	padding:0;
	line-height:20px;
	text-indent:24px;
}
.lists{
	background:url(../images/bg-lists.png) repeat-y left top;
	#float:left;
}
.list{
	padding:0 3px;
}
.lists div.list-bg{
	background:url(../images/bg-list.png) repeat-x left bottom;
	padding:0 3px 1px;
}
.item { width:307px;float:left;}
.item-left{
	padding:5px 30px 0 0;
	float:left;
}
.item-right{
	_display:inline;
	padding:5px 0 0 30px;
	margin-left:1px;
}
.list .item-bg-1{
	background:url(../images/bg-special1.png) no-repeat right bottom;
}
.list .item-bg-2{
	background:url(../images/bg-special2.png) no-repeat left bottom;
}
.list .item-bg-3{
	background:url(../images/bg-special3.png) no-repeat right top;
}
.list .item-bg-4{
	background:url(../images/bg-special4.png) no-repeat left top;
}
.item-title{
	float:left;
	font-size:14px;
	font-weight:bold;
	_display:inline;
	background:url(../images/icon-title.png) no-repeat left top;
	padding-left:11px;
	margin-top:12px;
}
.btn-more{
	color:#0174a7;
	float:right;
	text-decoration:none;
	margin-top:12px;

}
.item-list{
	padding:10px 0 12px;
	height:100px;
}
.item-list a{
	display:block;
	height:20px;
	line-height:20px;
	color:#444;
	text-decoration:none;
	background:url(../images/icon-list.png) no-repeat left center;
	padding-left:15px;
}
.item-list a:hover{
	text-decoration:underline;
	color:#0174a7;
}
.main-content .tips{
	border-top:1px solid #cdcdcd;
	margin:17px 0 27px;
	background:url(../images/icon.png) no-repeat;
	background-position:22px -281px;
	height:17px;
	line-height:17px;
	padding:17px 0 0 43px;
}
.tips a{ color:#0174a7;}

/*footer*/
.footer{
	background:#e1eefb;
	border:1px solid #bfd0e6;
	border-top:none;
	height:173px;
	width:934px;
	margin:0 0 0 7px;
	background:#e1eefb url(../images/bg-footer.png) no-repeat 653px 11px;
}
.footer-nav{
	background:url(../images/bg-foot.png) no-repeat 64px 25px;
	padding:34px 0 0 314px;
}
.footer-nav dl{
	margin:0;
	padding:0;
	float:left;
	width:120px;
	text-align:left;
	line-height:20px;
}
.footer-nav dl dt,
.footer-nav dl dd{
	margin:0;
	padding:0;
}
.footer-nav dl dt{
	font-weight:bold;
}
.footer-nav dl dd a{
	color:#444;
	text-decoration:none;
}
.footer-nav dl dd a:hover{
	text-decoration:underline;
	color:#0174a7;
}
.footer-nav dl dd .highlight{
	color:#ff0000;
}
.copyright{
	background:url(../images/bg-copyright.png) repeat-x left top;
	height:46px;
	line-height:46px;
	width:852px;
	margin:0 0 0 7px;
	padding:0 42px 0;
	color:#767676;
}
.copyright p{
	float:left;
	margin:0;
	padding:0;
}
.copyright span{ float:right;}
.copyright span a{
	color:#0174a7;
	text-decoration:none;
}


/*float tip*/
.float-layer{
	background:url(../images/bg-float.png) no-repeat;
	width:20px;
	height:63px;
	position:absolute;
	z-index:999;
	text-align:center;
	top:381px;
}
.float-layer a{
	display:block;
	width:14px;
	height:12px;
}
.btn-top{
	background:url(../images/btn-top.png) no-repeat left top;
	margin:8px auto 25px;
	_margin:8px auto 22px;
}
.btn-bottom{
	background:url(../images/btn-bottom.png) no-repeat left top;
	margin:0 auto 6px;
}

/*内容文字*/
.sub-title{
	border-bottom:1px solid #cdcdcd;
	padding:4px 0 5px;
	margin-bottom:10px;
}
.sub-title span{
	background:url(../images/icon-subTitle.png) no-repeat 4px top;
	display:block;
	font-weight:bold;
	float:left;
	height:20px;
	padding-left:30px;
	font-size:14px;
}
.sub-title p{
	float:right;
	margin:0;
	padding:0;
}
.bread{
	padding:0 16px 12px;
	#padding:0 16px 0;
}
.bread a{
	display:block;
	float:left;
	padding:0 12px;
	font-size:14px;
	font-weight:bold;
	color:#0174a7;
}
.content-title{
	background:url(../images/bg-subTxt.png) repeat-x left top;
	height:36px;
	font-size:14px;
	font-weight:bold;
	line-height:36px;
	padding:0 10px;
}
.content-title span{
	padding-left:10px;
}
.sub-content .content-title a{
	background:url(../images/icon-title.png) no-repeat left top;
	padding-left:10px;
}
.img-txt{
	padding:12px 10px;
}
.img-txt p{
	line-height:24px;
	margin:0;
	padding:0;
	color:#444;
	text-indent:24px;
}
.img-txt p img{
	vertical-align:middle;
}
.img-txt p.highlight{
	text-indent:0;
}
.img-txt p .highlight{
	font-weight:bold;
}
.img-txt img{
	display:block;
	margin:15px 25px;
}
.img-txt p img{
	/*vertical-align:middle;*/
	display:inline;
	margin:0 3px;
}	
.sidebar .tips{
	margin:17px auto 27px;
	background:url(../images/icon.png) no-repeat;
	background-position:2px -298px;	
	line-height:20px;
	width:174px;
	text-align:left;
	text-indent:24px;
}
.expand .content-title{
	background:url(../images/bg-expand.png) repeat-x left top;
	/*width:680px;*/
	height:35px;
	cursor:pointer;
}
.expand .hover{
	background:url(../images/bg-expandhover.png) repeat-x left top;
	height:35px;
}
.expand .default{
	background:url(../images/bg-expanddefault.png) repeat-x left top;
	height:35px;
}
.content-img{
	display:block;
	float:right;
	margin:12px 0 0;
}
.expand .content-title a{
	display:block;
	float:left;
	background:url(../images/icon-title.png) no-repeat left 11px;
}
.expand-content{
	padding:0 7px;
}
.expand-content p{
	line-height:24px;
	color:#444;
	text-indent:24px;
}
dd.downlight{
	color:#999;
}
